import { NavigationAction } from '@dvn/core/models/actions';
export declare class MentornityPairDetailWrapper {
  goalConfig: any;
  organisationConfig: any;
  /**
   * Used to show proper translations, passed by the parent component.
   */
  language: string;
  timeZone: string;
  private mentornityBridgeApi;
  onAction(event: CustomEvent<NavigationAction>): void;
  componentWillLoad(): void;
  render(): any;
}
